[GENERAL]
GRLAUNCHER_VERSION=1000

[GOMPLAYER]
VERSION=2202
MINORVERSION=2302
BUILDVERSION=2.3.27.5284
DOWN_URL=https://cdn.gomlab.com/gretech/player/GOMPLAYERGLOBALSETUP_UPDATE.EXE
PATH_REG=HKEY_LOCAL_MACHINE\Software\Gretech\GOMPLAYER\ProgramFolder
EXE_NAME=GOM.exe
INI_FILE_NAME=GOM.ini
NAME=GOM Player
;GSb19d121f3ea8b13211c50505064cf0eb
